MPE_Draw_circle(4)

NAME
MPE_Draw_circle - Draws a circle

SYNOPSIS
#include "mpe.h"
int MPE_Draw_circle( graph, centerx, centery, radius, color )
MPE_XGraph graph;
int centerx, centery, radius;
MPE_Color color;

INPUT PARAMETERS
graph
    - MPE graphics handle
centerx
    - horizontal center point of the circle
centery
    - vertical center point of the circle
radius
    - radius of the circle
color
    - color of the circle

LOCATION
mpe_graphics.c